## trac-httpauth 1.1%2Br12656

=== debian/changelog ===
trac-httpauth (1.1+r12656-1) unstable; urgency=medium

  * New upstream version, only three years old
  * Moved packaging to Git
  * Machine readable copyright
  * Bump standards version, no change

 -- W. Martin Borgert <debacle@debian.org>  Sun, 31 Jul 2016 18:50:37 +0000

trac-httpauth (1.1+r6675-1) unstable; urgency=low

  * First Debian package (Closes: #570546).

 -- W. Martin Borgert <debacle@debian.org>  Mon, 09 Jan 2012 23:26:30 +0000
