## trac-httpauth 1.1+r6675

=== debian/control ===
Source: trac-httpauth
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-httpauth/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-httpauth/trunk/
Homepage: http://trac-hacks.org/wiki/HttpAuthPlugin

Package: trac-httpauth
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac
Description: Force HTTP authentication from within Trac
 Allows you to protect certain paths with HTTP authentication,
 while the AccountManagerPlugin is used to check passwords.
 Primarily this is meant to be used with the XmlRpcPlugin so
 it will work while using AccountManager's form-based logins.
