## trac-httpauth 1.2

=== debian/changelog ===
trac-httpauth (1.2-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 11 Nov 2018 00:53:25 +0000

trac-httpauth (1.1+r12656-2) UNRELEASED; urgency=medium

  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout

 -- Ondřej Nový <onovy@debian.org>  Wed, 08 Aug 2018 09:23:59 +0200
