=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: trac-httpauth
 Section: web
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~), dh-python
+Build-Depends: python-all (>= 2.6.6-3~),
+	python-setuptools,
+	debhelper (>= 11~),
+	dh-python
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/trac-httpauth.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/trac-httpauth.git
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/applications/trac-httpauth.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/trac-httpauth
 Homepage: http://trac-hacks.org/wiki/HttpAuthPlugin
 
 Package: trac-httpauth
