## trac-httpauth 1.3

=== debian/changelog ===
trac-httpauth (1.3-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Martin <debacle@debian.org>  Fri, 26 Apr 2024 20:20:29 +0000

trac-httpauth (1.3-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 21 Apr 2024 12:23:58 +0000

trac-httpauth (1.3-1) unstable; urgency=medium

  * New upstream version
  * Update Build-Depends etc. to Python 3

  [ Ondřej Nový 2019-07-20 ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin <debacle@debian.org>  Fri, 19 Apr 2024 20:21:34 +0000
