## trac-httpauth 1.3+svn18631

=== debian/changelog ===
trac-httpauth (1.3+svn18631-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sun, 23 Mar 2025 15:45:50 +0000
