=== debian/control ===
Source: trac-httpauth
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-setuptools,
	trac-accountmanager,
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Standards-Version: 3.9.8
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/trac-httpauth.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/trac-httpauth
Homepage: http://trac-hacks.org/wiki/HttpAuthPlugin

Package: trac-httpauth
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, trac
Description: Force HTTP authentication from within Trac
 Allows you to protect certain paths with HTTP authentication,
 while the AccountManagerPlugin is used to check passwords.
 Primarily this is meant to be used with the XmlRpcPlugin so
 it will work while using AccountManager's form-based logins.
