=== debian/watch ===
version=3

opts=downloadurlmangle=s/$/\/httpauthplugin\/1\.1\?old_path=\/&format=zip/,uversionmangle=s/^/1.1+r/ \
 http://trac-hacks.org/log/httpauthplugin/trunk \
 /changeset/(\d+) \
 debian uupdate
